.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}
.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}
.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}
.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}
.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}
.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}
.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}
.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}
.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}
.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}
@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}
@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}
.container {
  width: 100%;
}
.main-wrapper {
  flex-flow: row;
  display: flex;
}
.content-area {
  flex-flow: column;
  align-items: center;
  width: calc(75vw - 15px);
  height: 100vh;
  display: flex;
  overflow: visible;
}
.form-container {
  z-index: 10;
  text-align: left;
  background-color: #2583b4;
  width: 25vw;
  height: 100vh;
  padding: 24px;
  position: fixed;
  right: 0;
}
.form-container.responsive {
  width: 100%;
  height: auto;
  display: none;
  position: static;
  overflow: visible;
}
.form-title {
  line-height: 1.5em;
}
.form-title-2 {
  margin-top: 10px;
  font-family: Urbanist, sans-serif;
  font-size: 34px;
  font-weight: 900;
}
.form-text-container {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #fff;
  text-align: center;
  flex-flow: column;
  height: auto;
  padding-bottom: 0;
  font-family: Playfair Display, sans-serif;
  font-size: 22px;
  font-weight: 500;
  display: flex;
}
.phone-number-container {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  display: flex;
}
.dropdown {
  background-color: #fff;
  justify-content: space-between;
  align-items: center;
  display: none;
}
.text-field, .text-field-2 {
  margin-bottom: 0;
}
.form {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}
.checkbox-field {
  margin-top: 10px;
}
.checkbox-label {
  color: #fff;
  font-family: Urbanist, sans-serif;
  font-weight: 400;
}
.submit-button {
  background-color: #1b2832;
}
.form-block {
  margin-top: 20px;
}
.hero-section {
  width: 100%;
  height: 100vh;
  position: relative;
}
.background-video {
  width: 100%;
  height: 100vh;
}
.custom-navbar {
  z-index: 100;
  color: #fff;
  background-color: #0000;
  position: absolute;
  top: 0;
}
.image {
  width: 290px;
}
.text-block {
  color: #fff;
  font-family: Urbanist, sans-serif;
  font-size: 16px;
}
.container-2 {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1200px;
  height: 120px;
  padding: 20px;
  display: flex;
  position: absolute;
}
.brand {
  width: 290px;
  height: auto;
  margin-left: 20px;
}
.nav-menu {
  margin-left: auto;
  margin-right: 20px;
  position: absolute;
}
.navbar {
  background-color: #0000;
  width: 100%;
  height: 80px;
  position: absolute;
}
.hero-container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: none;
  margin: 26.5px 0;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}
.text-block-2 {
  color: #fff;
  font-family: Urbanist, sans-serif;
  font-size: 16px;
}
.icon {
  color: #fff;
}
.menu-button {
  display: none;
}
.brand-2 {
  width: 290px;
  height: auto;
  margin-left: 0;
}
.nav-menu-2 {
  margin-right: 20px;
}
.info-section {
  background-image: url('../images/pattern-logo.png');
  background-position: 0 0;
  background-repeat: repeat-x;
  background-size: contain;
  background-attachment: scroll;
  width: 100%;
  height: auto;
  padding-top: 80px;
  padding-bottom: 80px;
}
.info-text {
  max-width: 800px;
  margin: auto;
  padding: 10px;
}
.info-title {
  color: #1b2832;
  font-family: Urbanist, sans-serif;
  font-weight: 800;
}
.info-paragraph {
  color: #1b2832;
  font-family: Playfair Display, sans-serif;
  font-size: 20px;
  line-height: 1.5em;
}
.quick-features-section {
  width: 90%;
  max-width: 1200px;
  height: auto;
  padding-top: 80px;
  padding-bottom: 80px;
}
.quick-features-container {
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}
.quick-features-left {
  width: 40%;
}
.quick-features-title {
  color: #2583b4;
  margin-bottom: 20px;
  font-family: Urbanist, sans-serif;
  font-size: 40px;
  font-weight: 900;
  line-height: 40px;
}
.quick-features-paragraph {
  color: #366c88;
  font-family: Playfair Display, sans-serif;
  font-size: 18px;
}
.column-2 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center start;
  display: flex;
}
.quick-features-card {
  background-color: #d4ebf6;
  width: 100%;
  max-width: none;
  padding: 16px 20px;
}
.quick-features-card.right {
  margin-top: auto;
  margin-bottom: auto;
}
.quick-features-card.card-1 {
  width: 200px;
}
.quick-features-card-icon {
  max-height: 80px;
}
.quick-features-card-hashtag {
  color: #ec6f37;
  font-family: Urbanist, sans-serif;
}
.quick-features-card-description {
  color: #ec6f37;
  font-family: Playfair Display, sans-serif;
}
.column-left {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  margin-top: 40px;
  display: flex;
}
.quick-features-right {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: row;
  grid-template: ". Area-4"
                 "Area Area-4"
                 "Area Area-5"
                 "Area-2 Area-5"
                 "Area-2 Area-6"
                 "Area-3 Area-6"
                 "Area-3 Area-7"
                 ". Area-7"
                 / 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  width: 55%;
  max-width: 500px;
  display: grid;
}
.column-right {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  align-items: stretch;
  display: flex;
}
.quick-features-list {
  color: #ec6f37;
  padding-left: 20px;
}
.list-item {
  color: #366c88;
  padding-top: 4px;
  padding-bottom: 4px;
  font-family: Playfair Display, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 28px;
}
.bullet-point {
  background-color: #ec6f37;
  border-radius: 50px;
  width: 10px;
  height: 10px;
  display: block;
}
.quick-features-bullets {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}
.quick-features-bullets.double {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}
.quick-features-bullet-list-container {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: column;
  display: flex;
}
.tabs-section {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  width: 100%;
  margin-left: 20px;
  display: flex;
}
.tabs-menu {
  flex-flow: column;
  width: 30%;
  display: flex;
}
.tab-link-tematik-havuzlar {
  width: 100%;
}
.tab-link-tematik-havuzlar.w--current {
  background-color: #0000;
  padding-left: 20px;
  padding-right: 20px;
}
.text-block-3 {
  font-family: Urbanist, sans-serif;
  font-size: 18px;
  font-weight: 800;
  text-decoration: underline;
}
.tab-link-spa-wellness, .tab-link-orman-aktiviteleri, .tab-link-spor-kul-b, .tab-link-zel-plaj, .tab-link-aquaparklar, .tab-link-macera-parkuru {
  color: #849cad;
  background-color: #0000;
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
  font-family: Urbanist, sans-serif;
  font-size: 18px;
  font-weight: 500;
}
.tabs-grid {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #f1f8fd;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  padding: 32px;
  display: grid;
}
.tabs {
  display: flex;
}
.grid-card {
  width: 100%;
  padding: 10px;
}
.tabs-content {
  width: 70%;
}
.tab-pane-tematik-havuzlar {
  width: 100%;
}
.grid-image {
  object-fit: cover;
  width: 220px;
  height: 100px;
}
.grid-heading {
  color: #2583b4;
  font-family: Playfair Display, sans-serif;
  font-size: 16px;
  font-weight: 500;
}
.section-heading {
  color: #1b2832;
  font-family: Urbanist, sans-serif;
  font-size: 32px;
  font-weight: 800;
}
.text-block-4, .text-block-5 {
  font-weight: 400;
}
.gallery-section {
  background-image: url('../images/pattern-logo.png');
  background-position: -100px 172px;
  background-repeat: no-repeat;
  background-size: 497px 550px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: none;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}
.section-description {
  color: #1b2832;
  font-family: Playfair Display, sans-serif;
  font-size: 20px;
}
.slide-content {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  height: 100%;
  display: flex;
}
.gallery-content {
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 20px;
  margin-right: 0;
  display: flex;
}
.image-2, .image-3 {
  object-fit: cover;
  width: 50%;
}
.gallery-text {
  margin-left: 30px;
}
.custom-arrows {
  justify-content: space-between;
  width: 100px;
  display: flex;
  position: absolute;
  bottom: 20px;
}
.arrow-left, .arrow-right {
  width: 50px;
  height: 50px;
}
.slide-nav {
  display: none;
}
.slider {
  background-color: #0000;
  flex: none;
  width: 75%;
  height: 346px;
}
.button-container {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}
.button {
  background-color: #ec6f37;
  font-family: Urbanist, sans-serif;
  font-size: 16px;
  font-weight: 800;
}
.distance-section {
  width: 90%;
  padding-top: 40px;
  padding-bottom: 40px;
}
.distance-text {
  flex-flow: column;
  margin-bottom: 20px;
  display: flex;
}
.distance-grid {
  grid-template-columns: 1fr 1fr 1fr 1fr;
  width: 100%;
  margin-top: 20px;
}
.distance-card {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #f1f8fd;
  flex-flow: column;
  width: 100%;
  padding: 12px;
  display: flex;
}
.distance-image {
  width: 72px;
  height: 72px;
}
.distance-name {
  color: #2583b4;
  min-width: 100px;
  font-family: Urbanist, sans-serif;
  font-size: 16px;
  font-weight: 600;
}
.distance-tag {
  color: #2583b4;
  text-align: right;
  align-self: flex-start;
  width: auto;
  font-family: Playfair Display, sans-serif;
  font-size: 24px;
  font-weight: 700;
}
.distance-detail {
  flex-flow: wrap;
  justify-content: space-between;
  display: flex;
}
.footer {
  background-color: #2583b4;
  width: 100%;
  height: auto;
  padding: 40px 20px;
}
.footer-container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  width: 60%;
  padding: 32px 20px;
  display: flex;
}
.footer-text {
  color: #fff;
  font-family: Urbanist, sans-serif;
}
.fixed-button {
  z-index: 999;
  color: #fff;
  text-align: center;
  background-color: #2583b4;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 60px;
  font-family: Urbanist, sans-serif;
  font-size: 18px;
  font-weight: 700;
  display: none;
  position: fixed;
  bottom: 0;
}
.fixed-button.w--current, .form-section {
  display: none;
}
.text-block-6, .text-block-7, .text-block-8, .text-block-9 {
  font-weight: 400;
}
.dropdown-toggle {
  grid-column-gap: 2px;
  grid-row-gap: 2px;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 40px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}
.text-block-10 {
  color: #909090;
}
.dropdown-2 {
  text-align: center;
  background-color: #fff;
  width: 100%;
}
.dropdown-toggle-2 {
  justify-content: flex-start;
  align-items: center;
  height: 40px;
  padding-left: 15px;
  display: flex;
}
.text-block-11, .text-block-12, .text-block-13 {
  color: #909090;
}
.catalog-button {
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 20px;
  display: flex;
}
.button-2 {
  cursor: pointer;
  background-color: #ec6f37;
  font-family: Urbanist, sans-serif;
  font-size: 16px;
  font-weight: 600;
}
.left-arrow {
  position: static;
  top: auto;
  left: auto;
}
.fixed-container {
  display: none;
}
.right-arrow {
  justify-content: flex-end;
  display: flex;
  position: static;
  top: auto;
  left: auto;
}
.promo-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}
.dropdown-4 {
  display: none;
}
.icon-4 {
  justify-content: center;
  align-items: center;
  margin-right: 0;
  position: static;
}
.form-control {
  margin-bottom: 0;
}
.div-block {
  align-items: stretch;
  width: 100%;
  height: 500px;
  padding: 20px;
  display: flex;
  position: relative;
}
.div-block-2 {
  float: right;
  width: 90%;
  height: 100%;
}
.swiper-wrapper {
  height: 90%;
}
.image-4, .image-5, .image-6, .swiper-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.swiper-container {
  max-width: 100%;
  height: 346px;
  overflow: clip;
}
.gallery-container {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  max-width: 100%;
  padding: 85px 20px 20px;
  display: flex;
}
.swiper-btn-container {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-end;
  align-items: flex-end;
  min-width: 240px;
  position: relative;
}
.swiper-button-prev, .swiper-button-next {
  background-color: #1b2832;
  border-radius: 999px;
  width: 44px;
  height: 44px;
}
.div-block-3 {
  max-width: 70%;
}
.swiper-pagination {
  width: 100%;
  height: 30px;
  display: none;
}
.text-span {
  color: #fff;
  font-weight: 700;
  text-decoration: underline;
}
.modal-wrapper {
  z-index: 999;
  background-color: #fff;
  border: 1px solid #2583b4;
  border-radius: 16px;
  justify-content: center;
  align-items: center;
  width: 60vw;
  height: 60vh;
  display: none;
  position: fixed;
  inset: 50% 0% 0% 50%;
  transform: translate(-50%, -50%);
}
.modal-content {
  width: 100%;
  height: 100%;
  padding: 20px;
  overflow: scroll;
}
.modal-title {
  text-align: center;
  font-family: Urbanist, sans-serif;
  font-size: 24px;
  line-height: 32px;
}
.paragraph {
  text-align: center;
}
.close-button {
  cursor: pointer;
  background-color: #fff;
  position: fixed;
  top: 5%;
  right: 5%;
  transform: translate(0);
}
.link {
  cursor: pointer;
}
.checkbox-div {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  display: flex;
}
@media screen and (max-width: 991px) {
  .main-wrapper {
    flex-flow: column;
  }
  .content-area {
    width: 100%;
    overflow: visible;
  }
  .form-container {
    width: 100%;
    height: auto;
    display: none;
    position: static;
  }
  .form-container.responsive {
    display: block;
  }
  .form-title {
    font-size: 20px;
  }
  .form-title-2 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 24px;
  }
  .text-field-3 {
    display: none;
  }
  .checkbox-field {
    color: #fff;
    height: auto;
    margin-bottom: 0;
  }
  .hero-section {
    height: auto;
    position: static;
  }
  .navbar {
    background-color: #2583b4;
    height: auto;
    position: static;
  }
  .hero-container {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 16px;
    padding-bottom: 16px;
  }
  .hero-container .brand-2 img {
    max-width: 200px;
  }
  .menu-button {
    display: block;
  }
  .info-section {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .info-text {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
  }
  .info-title {
    font-size: 24px;
  }
  .info-paragraph {
    font-size: 18px;
  }
  .icon-2 {
    color: #fff;
  }
  .quick-features-section {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .quick-features-container {
    flex-flow: column;
  }
  .quick-features-left {
    width: 100%;
  }
  .quick-features-title {
    font-size: 32px;
  }
  .quick-features-card-hashtag{
  font-size: 20px;
}
  .quick-features-card {
    width: 100%;
  }
  .quick-features-right {
    grid-template-areas: "Area Area-5"
                         "Area Area-5"
                         "Area-2 Area-6"
                         "Area-2 Area-6"
                         "Area-3 Area-7"
                         "Area-3 Area-7"
                         "Area-4 ."
                         "Area-4 .";
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    max-width: none;
  }
  .column-right {
    width: 50%;
  }
  .quick-features-bullet-list-container {
    margin-bottom: 20px;
  }
  .tabs-section {
    width: 90%;
    margin-left: 0;
  }
  .grid-image {
    height: 80px;
  }
  .grid-heading {
    font-size: 16px;
  }
  .section-heading {
    font-size: 28px;
  }
  .gallery-section {
    background-size: auto;
  }
  .slider {
    width: 90%;
  }
  .button-container {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }
  .distance-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .footer-container {
    width: 90%;
  }
  .fixed-button {
    display: flex;
  }
  .fixed-button.w--current {
    display: block;
  }
  .form-section {
    background-color: #2583b4;
    width: 100%;
    padding: 20px;
    display: block;
  }
  .catalog-button {
    margin-top: 40px;
  }
  .fixed-container {
    background-color: #2583b4;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 60px;
    display: flex;
    position: fixed;
    bottom: 0;
          position: fixed;
        left: 50%;
        transform: translateX(-50%);
        bottom: env(safe-area-inset-bottom, 0);
        z-index: 999;
        border: none;
        cursor: pointer;

  }
  .text-block-14 {
    color: #fff;
    text-align: center;
    width: 100%;
    margin-top: 5px;
    font-family: Playfair Display, sans-serif;
    font-size: 13px;
    font-weight: 400;
  }
  .text-block-15 {
    color: #fff;
    text-align: center;
    font-family: Urbanist, sans-serif;
    font-size: 18px;
    font-weight: 900;
  }
  .slide {
    height: auto;
  }
  .dropdown-list {
    display: none;
  }
  .link-block {
    z-index: 999;
    justify-content: center;
    align-items: center;
    display: flex;
    position: fixed;
    bottom: 0;
  }
  .dropdown-4 {
    display: block;
    position: relative;
    right: 0;
  }
  .dropdown-toggle-4 {
    display: block;
    right: 0;
  }
  .text-block-16 {
    color: #fff;
    font-family: Urbanist, sans-serif;
    font-size: 16px;
    font-weight: 500;
  }
  .icon-3 {
    color: #fff;
  }
  .swiper-btn-container {
    min-width: 120px;
  }
  .text-span {
    color: #fff;
    text-decoration: none;
  }
  .modal-wrapper {
    height: 80vh;
    display: none;
  }
  .link {
    color: #fff;
    text-decoration: none;
  }
  .text-span-2 {
    color: #fff;
    font-weight: 700;
    text-decoration: underline;
  }
  .link-2 {
    text-decoration: none;
  }
}
@media screen and (min-width: 1600px) {
  .tabs-menu { width: 20%; }
  .tabs-content { width: 80%; }
}
@media screen and (max-width: 767px) {
  .hero-container {
    height: 80px;
  }
  .quick-features-card {
    height: 220px;
    margin:10px 0;
  }
  .list-item {
    font-size: 16px;
  }
  .tabs-section {
    width: 100%;
    padding-left: 24px;
    padding-right: 24px;
  }
  .tabs-menu {
    flex-flow: row;
    width: 100%;
    overflow: scroll;
  }
  .tab-link-tematik-havuzlar.w--current {
    width: 100%;
  }
  .text-block-3 {
    white-space: nowrap;
    word-break: keep-all;
  }
  .tabs-grid {
    padding: 20px;
  }
  .tabs {
    flex-flow: column;
  }
  .tabs-content {
    width: 100%;
  }
  .grid-image {
    object-fit: cover;
  }
  .section-heading {
    font-size: 20px;
  }
  .text-block-4, .text-block-5 {
    white-space: nowrap;
    word-break: keep-all;
  }
  .gallery-section {
    padding-top: 32px;
    padding-bottom: 32px;
  }
  .section-description {
    font-size: 16px;
  }
  .slider {
    height: auto;
    margin-bottom: 40px;
  }
  .button-container {
    width: 100%;
  }
  .distance-section {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .distance-grid {
    grid-template-columns: 1fr 1fr;
  }
  .distance-card {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
    padding: 8px;
  }
  .distance-image {
    width: 50px;
  }
  .distance-name {
    font-size: 14px;
  }
  .distance-tag {
    font-size: 20px;
  }
  .footer-container {
    width: 90%;
  }
  .fixed-button.w--current {
    display: block;
  }
  .text-block-6, .text-block-7, .text-block-8, .text-block-9 {
    white-space: nowrap;
    word-break: keep-all;
  }
  .catalog-button {
    margin-top: 30px;
  }
  .left-arrow, .mask {
    height: auto;
  }
  .swiper-btn-container {
    display: none;
  }
  .div-block-3 {
    max-width: 100%;
  }
  .swiper-pagination {
    display: flex;
  }
  .flex-block {
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    position: relative;
  }
  .modal-wrapper {
    width: 90%;
    height: 90%;
  }
  .quick-features-right{
    display: block;
  }
}
@media screen and (max-width: 479px) {
  .container {
    overflow: visible;
  }
  .submit-button {
    margin-top: 20px;
  }
  .hero-container {
    height: 60px;
    padding-left: 0;
    padding-right: 0;
  }
  .info-title {
    font-size: 22px;
    line-height: 30px;
  }
  .info-paragraph {
    font-size: 16px;
  }
  .quick-features-title {
    font-size: 24px;
    line-height: 30px;
  }
  .quick-features-paragraph {
    font-size: 14px;
  }
  .quick-features-card {
    height: auto;
    padding: 8px 10px;
  }
  .quick-features-card-icon {
    height: 40px;
  }
  .quick-features-card-hashtag {
    font-size: 18px;
  }
  .quick-features-card-description {
    font-size: 18px;
  }
  .quick-features-right {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    grid-template: "." 1fr
                   "." 1fr
                   "."
                   "."
                   "."
                   "."
                   "."
                   / 1fr;
    grid-auto-columns: 1fr;
    grid-auto-flow: column;
    display: flex;
  }
  .column-right {
    width: 100%;
  }
  .list-item {
    font-size: 18px;
  }
  .tabs-section {
    padding-left: 24px;
  }
  .tabs-menu {
    width: 100%;
    margin-bottom: 20px;
  }
  .tab-link-tematik-havuzlar.w--current {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }
  .text-block-3 {
    width: 100%;
    font-size: 14px;
  }
  .tab-link-spa-wellness, .tab-link-orman-aktiviteleri, .tab-link-spor-kul-b, .tab-link-zel-plaj, .tab-link-aquaparklar, .tab-link-macera-parkuru {
    padding-left: 10px;
    padding-right: 10px;
  }
  .tabs-grid {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
    grid-template-columns: 1fr 1fr;
  }
  .grid-image {
    object-fit: cover;
  }
  .section-heading {
    font-size: 22px;
    line-height: 30px;
  }
  .text-block-4, .text-block-5 {
    font-size: 14px;
  }
  .gallery-section {
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 20px;
    margin-left: 24px;
    margin-right: 24px;
    padding: 20px 0;
  }
  .gallery-content {
    justify-content: center;
    align-items: center;
  }
  .distance-text {
    margin-bottom: 10px;
  }
  .distance-grid {
    grid-template-columns: 1fr 1fr;
  }
  .distance-card {
    width: 100%;
  }
  .distance-name {
    min-width: 140px;
  }
  .footer {
    margin-bottom: 0;
    padding-bottom: 90px;
  }
  .footer-container {
    width: 90%;
    padding-left: 0;
    padding-right: 0;
  }
  .fixed-button, .fixed-button.w--current {
    display: block;
  }
  .text-block-6, .text-block-7, .text-block-8, .text-block-9 {
    font-size: 14px;
  }
  .catalog-button {
    margin-top: 10px;
  }
  .left-arrow {
    margin-top: 0;
  }
  .dropdown-3 {
    justify-content: space-between;
    width: 100%;
    display: flex;
  }
  .dropdown-toggle-3 {
    justify-content: space-between;
    align-items: center;
    display: flex;
  }
  .fixed-container {
    z-index: 999;
  }
  .text-block-16 {
    font-size: 14px;
  }
  .gallery-container {
    padding-top: 40px;
  }
  .close-button {
    right: 30px;
  }
}
#w-node-_7975aa87-76d1-ea04-81d4-e23fa0561be7-465166c4 {
  grid-area: Area;
}
#w-node-_7975aa87-76d1-ea04-81d4-e23fa0561bed-465166c4 {
  grid-area: Area-2;
}
#w-node-_7975aa87-76d1-ea04-81d4-e23fa0561bf3-465166c4 {
  grid-area: Area-3;
}
#w-node-_7975aa87-76d1-ea04-81d4-e23fa0561bfa-465166c4 {
  grid-area: Area-4;
}
#w-node-_7975aa87-76d1-ea04-81d4-e23fa0561c00-465166c4 {
  grid-area: Area-5;
}
#w-node-_7975aa87-76d1-ea04-81d4-e23fa0561c06-465166c4 {
  grid-area: Area-6;
}
#w-node-_7975aa87-76d1-ea04-81d4-e23fa0561c0c-465166c4 {
  grid-area: Area-7;
}
